#!/usr/bin/env python3
from setuptools import setup, find_packages

setup(
    name="cdoseaplay",
    version="1",
    description="play cdosea.org",
    author="j",
    author_email="j@mailb.org",
    url="https://cdosea.org/",
    license="GPLv3",
    scripts=[
        'cdosea-play',
    ],
    packages=find_packages(exclude=['tests', 'tests.*']),
    include_package_data=True,
    install_requires=[
        'ox >= 2.1.541,<3',
        'requests >= 1.1.0',
        'tornado',
        'mpmath',
        'lanbox',
    ],
    keywords=[],
    classifiers=[
    ],
)
